{
  "alfredsnippet" : {
    "snippet" : "vim-cmd hostsvc\/datastore\/listvm datastore1",
    "uid" : "5E5342A5-D55D-45D1-89F2-BE7D44D698F8",
    "name" : "使用 vim-cmd 查詢 datastore1 資料存儲的虛擬機器列表",
    "keyword" : ""
  }
}